html{
    overflow-x: hidden;
    /* filter: grayscale(100%); */
  }
  body{
    overflow: auto;
    background-color: #bb905c;
    height: 100%;
  }
  a{
    outline: none !important;
  }
  a:hover{
    text-decoration: none;
    color: #bb905c;
  }
  /* .navbar {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #1e1f21 !important;
  } */
  /* .navbar-dark .navbar-brand img {
    height: 50px;
  } */
  /* .navbar-dark .navbar-nav .nav-link {
    color: #03bea9;
  } */
  /* .navbar-dark .navbar-nav .nav-link:focus,
  .navbar-dark .navbar-nav .nav-link:hover {
    color: #29d6c3;
  }
  .navbar-dark .navbar-nav .active > .nav-link,
  .navbar-dark .navbar-nav .nav-link.active,
  .navbar-dark .navbar-nav .nav-link.show,
  .navbar-dark .navbar-nav .show > .nav-link {
    color: #29d6c3;
  }
  .navbar .right-button {
    color: #29d6c3;
    background-color: #fff;
    border-color: #fff;
    font-size: 103%;
    font-weight: 500;
    padding-left: 1rem;
    padding-right: 1rem;
  } */
  #homeBannerCarousel .carousel-indicators li {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin: 0 8px;
  }
  #homeBannerCarousel .carousel-indicators .active {
    background-color: #21a8ff;
  }
  .home-form {
    background-color: white;
    padding: 2rem 0;
  }
  .home-form .nav-tabs .nav-link {
    color: #bb905c;
  }
  .home-form .nav-tabs .nav-item.show .nav-link,
  .home-form .nav-tabs .nav-link.active {
    color: #bb905c;
  }
  .home-form form {
    padding-top: 1rem;
  }
  .home-form .col {
    /* margin: 0;
    padding: 0;
    padding: 1rem 0; */
    padding: 0.5rem;
    min-width: 190px;
    background-color: rgba(0, 0, 0, 0.1);
  }
  .home-form .col:first-of-type input {
    border-left: none;
  }
  .home-form input {
    border: none;
    background-color: transparent;
    padding: 0;
    margin: 0;
    padding: 1.5rem 0.5rem;
    border-radius: 0;
    border-left: 1px solid rgba(0, 0, 0, 0.2);
    margin-left: 1px;
  }
  .home-form select{
    border: none;
    background-color: transparent;
    margin: 0;
    height: 48px;
    border-radius: 0;
    border-left: 1px solid rgba(0, 0, 0, 0.2);
    margin-left: 1px;
  }
  .home-form input:focus {
    border: none;
    text-decoration: none;
  }
  .home-block {
    padding-bottom: 2rem;
    background-color: #f6f6f6;
    color: #bb905c;
  }
  .home-block .header {
    background-color: #f9f9f9;
  }
  
  .home-block .header .icon {
    width: 80px;
    height: 80px;
    background-color: white;
    border-radius: 80%;
    bottom: -40px;
    left: calc(50% - 40px);
    color: #bb905c;
  }
  .home-block .content {
  }
  .home-block .content .btn {
    color: #bb905c;
    border-color: #bb905c;
  }
  .home-block .content .btn.left-button {
    border-color: #cbcbcb;
  }
  .home-block .content .btn:hover {
    background-color: #bb905c;
    color: white;
    border-color: #bb905c;
  }
  .home-block .home-card {
    /* width: 25%; */
  }
  .content-1 p,.content-2 p{
  margin-bottom: 0.5rem;
  }
  
  .home-block .home-card.active {
    border-color: #bb905c !important;
  }
  .home-block .home-card.active .def{
    display: none;
  }
  .home-block .home-card .hover{
    display: none;
  }
  .home-block .home-card.active .hover{
    display: initial;
  }
  .home-block .home-card.active .content-1 {
    display: none;
  }
  .home-block .home-card .content-2 {
    display: none;
  }
  .home-block .home-card.active .content-2 {
    display: initial;
  }
  
  .home-block .home-card.active .header {
    background-image: linear-gradient(#bb905c, #bb905c);
    color: white;
  }
  .home-block .home-card.active .right-button {
    background-color: #bb905c;
    color: white;
  }
  .black-card .item {
    width: calc(25% - 12px);
    height: 320px;
    position: relative;
    color: white;
  }
  .black-card .item::before {
    content: "";
    background-color: #2e3442;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
  }
  .black-card .item:after {
    content: "";
    color: #3b3f4b;
    font-size: 14rem;
    line-height: 100%;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 5%;
    left: 16%;
    text-align: center;
    z-index: -1;
    transition: 0.4s;
  }
  .black-card .item:hover:after {
    top: -10%;
    left: 20%;
  }
  .black-card .item .btn {
    /* display: none;
    position: absolute;
    bottom: 10%; */
    opacity: 0;
    transition: 0.4s;
    color: white;
    border-color: white;
  }
  .black-card .item:hover .btn {
    opacity: 1;
  }
  .black-card .item:nth-of-type(1)::after {
    content: "A";
  }
  .black-card .item:nth-of-type(2)::after {
    content: "B";
  }
  .black-card .item:nth-of-type(3)::after {
    content: "C";
  }
  .black-card .item:nth-of-type(4)::after {
    content: "D";
  }
  .black-card .item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .black-card .item h5 {
    color: #bb905c;
  }
  .black-card .item p {
    font-size: 0.6rem;
  }
  
  /* 鏂伴椈 */
  .news {
    overflow: hidden;
    background-color: #f9f9f9;
  }
  .news .news-item .date {
    width: 120px;
    min-width: 120px;
    max-width: 120px;
  }
  .news .news-item .date span {
    width: 100%;
    display: inline-block;
    color: #cc1c1d;
    border: 1px solid #cc1c1d;
  }
  .news .news-item .date span:first-of-type {
    font-size: 1.2rem;
    font-weight: 700;
    border-bottom: none;
  }
  .news .news-item .news-info {
    /* width: 100%;
    max-width: calc(100% - 120px); */
  }
  .news .news-item .news-info div {
    height: 4.5rem;
    color: #818e94;
    font-size: 0.8rem;
    line-height: 1.5rem;
  }
  
  /* service */
  .service {
    position: relative;
  }
  .service .title-1 {
    padding-left: 54px;
    padding-top: 10px;
  }
  .service .title-1 span:first-of-type {
    color: #bb905c;
  }
  .service .title-1 span:last-of-type {
    color: #c3c3c3;
    margin-left: 1rem;
  }
  .service .title-1-div {
    background-color: #bb905c;
    height: 5px;
  }
  .service .songshu {
    width: 33px;
    position: absolute;
    top: -6px;
    left: 20px;
  }
  .service .service-item img {
    width: 28px;
  }
  .service .service-item .title {
    color: #bb905c;
    margin: 0;
    font-size: 1.4rem;
  }
  .service .service-item a {
    color: black;
    margin-right: 8px;
    font-size: 0.8rem;
  }
  .service .service-item a:hover {
    text-decoration: none;
  }
  .service .service-item a.hot {
    color: #ff8a00;
  }
  .service .question {
    margin-top: 1rem;
  }
  .service .question .question-title h3 {
    margin: 0;
    color: #bb905c;
    padding: 0 6px;
  }
  .service .question .question-title .flex-fill > div {
    width: 100%;
    height: 3px;
    background-color: #bb905c;
  }
  .service .question .question-title .flex-fill > div:last-of-type {
    margin-top: 8px;
  }
  .zizhi p {
    margin: 0 !important;
    font-size: .8rem;
  }
  /* 椤甸潰搴曢儴 */
  .footer {
    background-color: #272e36;
    color: #c5c5c5;
    font-size: 0.8rem;
  }
  .footer p {
    margin: 0;
    padding: 0;
  }